.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.560000px;}
.ws3{word-spacing:-1.480000px;}
.wsc{word-spacing:-0.868000px;}
.wsb{word-spacing:-0.560000px;}
.wsf{word-spacing:-0.392000px;}
.ws4{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws9{word-spacing:1.148000px;}
.wsa{word-spacing:1.232000px;}
.wsd{word-spacing:1.372000px;}
.ws7{word-spacing:1.428000px;}
.wse{word-spacing:1.512000px;}
.ws6{word-spacing:1.960000px;}
.ws8{word-spacing:17.864000px;}
._c{margin-left:-22.976000px;}
._4{margin-left:-3.444000px;}
._1{margin-left:-2.048000px;}
._5{margin-left:-1.040000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._b{width:20.188000px;}
._9{width:228.062400px;}
._a{width:297.568000px;}
._8{width:397.328000px;}
._6{width:470.000000px;}
._7{width:479.640000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y5c{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y5b{bottom:34.968043px;}
.y5a{bottom:48.089612px;}
.y59{bottom:66.746139px;}
.y58{bottom:89.660928px;}
.y57{bottom:102.782497px;}
.y56{bottom:115.904065px;}
.y32{bottom:115.950772px;}
.y55{bottom:129.025634px;}
.y31{bottom:140.163190px;}
.y54{bottom:147.682161px;}
.y30{bottom:164.375608px;}
.y53{bottom:170.595857px;}
.y2f{bottom:188.588027px;}
.y52{bottom:192.574484px;}
.y51{bottom:205.696053px;}
.y26{bottom:206.171554px;}
.y2e{bottom:212.800445px;}
.y50{bottom:224.352580px;}
.y25{bottom:224.916652px;}
.y2d{bottom:237.012863px;}
.y24{bottom:243.661750px;}
.y4f{bottom:247.628993px;}
.y4e{bottom:260.750562px;}
.y23{bottom:262.406848px;}
.y4d{bottom:273.872131px;}
.y22{bottom:281.151946px;}
.y4c{bottom:286.993699px;}
.y2c{bottom:287.556521px;}
.y21{bottom:299.897044px;}
.y4b{bottom:305.650227px;}
.y2b{bottom:311.768939px;}
.y20{bottom:318.642142px;}
.y4a{bottom:328.565016px;}
.y2a{bottom:335.981358px;}
.y1f{bottom:337.387240px;}
.y49{bottom:341.686584px;}
.y48{bottom:354.808153px;}
.y1e{bottom:356.132338px;}
.y29{bottom:360.193776px;}
.y47{bottom:367.929722px;}
.y1d{bottom:374.877436px;}
.y46{bottom:381.051290px;}
.y28{bottom:384.406194px;}
.y1c{bottom:393.622534px;}
.y45{bottom:394.172859px;}
.y44{bottom:407.294427px;}
.y27{bottom:408.618612px;}
.y1b{bottom:412.367632px;}
.y43{bottom:420.415996px;}
.y42{bottom:439.072524px;}
.y1a{bottom:439.968695px;}
.y13{bottom:517.607611px;}
.y3b{bottom:517.804747px;}
.y3d{bottom:525.162198px;}
.y3a{bottom:533.425662px;}
.y3f{bottom:534.097361px;}
.y3c{bottom:540.783113px;}
.y12{bottom:545.208675px;}
.y3e{bottom:549.718276px;}
.y11{bottom:609.054635px;}
.y10{bottom:627.799733px;}
.yf{bottom:646.544831px;}
.y39{bottom:664.891283px;}
.ye{bottom:665.289929px;}
.y40{bottom:677.298976px;}
.yd{bottom:684.035027px;}
.y19{bottom:697.255476px;}
.yc{bottom:702.780125px;}
.yb{bottom:721.525223px;}
.y35{bottom:737.007112px;}
.ya{bottom:749.126286px;}
.y34{bottom:752.628027px;}
.y37{bottom:756.548876px;}
.y36{bottom:772.169792px;}
.y7{bottom:845.437194px;}
.y6{bottom:866.056802px;}
.y33{bottom:883.749988px;}
.y5{bottom:884.801900px;}
.y4{bottom:903.546998px;}
.y38{bottom:920.182023px;}
.y3{bottom:922.292096px;}
.y18{bottom:924.502299px;}
.y2{bottom:941.037194px;}
.y17{bottom:952.013542px;}
.y14{bottom:989.017928px;}
.y16{bottom:1028.000546px;}
.y15{bottom:1057.992703px;}
.y41{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:40.124663px;}
.x4{left:44.279827px;}
.x5{left:487.372549px;}
.x11{left:504.539935px;}
.xa{left:525.848893px;}
.xb{left:545.593730px;}
.x9{left:547.390135px;}
.x7{left:568.853273px;}
.x8{left:580.709547px;}
.x16{left:585.784314px;}
.xd{left:602.313273px;}
.xc{left:609.951900px;}
.x13{left:621.868627px;}
.x12{left:629.507255px;}
.xf{left:740.402161px;}
.x15{left:741.884118px;}
.xe{left:767.848109px;}
.x14{left:769.361307px;}
.x2{left:821.101995px;}
.x10{left:831.950565px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.331548pt;}
.ws3{word-spacing:-1.263264pt;}
.wsc{word-spacing:-0.740887pt;}
.wsb{word-spacing:-0.477992pt;}
.wsf{word-spacing:-0.334594pt;}
.ws4{word-spacing:-0.102427pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws9{word-spacing:0.979883pt;}
.wsa{word-spacing:1.051582pt;}
.wsd{word-spacing:1.171079pt;}
.ws7{word-spacing:1.218879pt;}
.wse{word-spacing:1.290577pt;}
.ws6{word-spacing:1.672971pt;}
.ws8{word-spacing:15.247933pt;}
._c{margin-left:-19.611314pt;}
._4{margin-left:-2.939649pt;}
._1{margin-left:-1.748084pt;}
._5{margin-left:-0.887699pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._b{width:17.231598pt;}
._9{width:194.664141pt;}
._a{width:253.991096pt;}
._8{width:339.141891pt;}
._6{width:401.171548pt;}
._7{width:409.399833pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y5c{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y5b{bottom:29.847200pt;}
.y5a{bottom:41.047200pt;}
.y59{bottom:56.971600pt;}
.y58{bottom:76.530667pt;}
.y57{bottom:87.730667pt;}
.y56{bottom:98.930667pt;}
.y32{bottom:98.970533pt;}
.y55{bottom:110.130667pt;}
.y31{bottom:119.637200pt;}
.y54{bottom:126.055067pt;}
.y30{bottom:140.303867pt;}
.y53{bottom:145.613200pt;}
.y2f{bottom:160.970533pt;}
.y52{bottom:164.373200pt;}
.y51{bottom:175.573200pt;}
.y26{bottom:175.979067pt;}
.y2e{bottom:181.637200pt;}
.y50{bottom:191.497600pt;}
.y25{bottom:191.979067pt;}
.y2d{bottom:202.303867pt;}
.y24{bottom:207.979067pt;}
.y4f{bottom:211.365333pt;}
.y4e{bottom:222.565333pt;}
.y23{bottom:223.979067pt;}
.y4d{bottom:233.765333pt;}
.y22{bottom:239.979067pt;}
.y4c{bottom:244.965333pt;}
.y2c{bottom:245.445733pt;}
.y21{bottom:255.979067pt;}
.y4b{bottom:260.889733pt;}
.y2b{bottom:266.112400pt;}
.y20{bottom:271.979067pt;}
.y4a{bottom:280.448800pt;}
.y2a{bottom:286.779067pt;}
.y1f{bottom:287.979067pt;}
.y49{bottom:291.648800pt;}
.y48{bottom:302.848800pt;}
.y1e{bottom:303.979067pt;}
.y29{bottom:307.445733pt;}
.y47{bottom:314.048800pt;}
.y1d{bottom:319.979067pt;}
.y46{bottom:325.248800pt;}
.y28{bottom:328.112400pt;}
.y1c{bottom:335.979067pt;}
.y45{bottom:336.448800pt;}
.y44{bottom:347.648800pt;}
.y27{bottom:348.779067pt;}
.y1b{bottom:351.979067pt;}
.y43{bottom:358.848800pt;}
.y42{bottom:374.773200pt;}
.y1a{bottom:375.538133pt;}
.y13{bottom:441.807333pt;}
.y3b{bottom:441.975600pt;}
.y3d{bottom:448.255600pt;}
.y3a{bottom:455.308933pt;}
.y3f{bottom:455.882267pt;}
.y3c{bottom:461.588933pt;}
.y12{bottom:465.366400pt;}
.y3e{bottom:469.215600pt;}
.y11{bottom:519.862533pt;}
.y10{bottom:535.862533pt;}
.yf{bottom:551.862533pt;}
.y39{bottom:567.522267pt;}
.ye{bottom:567.862533pt;}
.y40{bottom:578.112933pt;}
.yd{bottom:583.862533pt;}
.y19{bottom:595.146933pt;}
.yc{bottom:599.862533pt;}
.yb{bottom:615.862533pt;}
.y35{bottom:629.077200pt;}
.ya{bottom:639.421600pt;}
.y34{bottom:642.410533pt;}
.y37{bottom:645.757200pt;}
.y36{bottom:659.090533pt;}
.y7{bottom:721.628400pt;}
.y6{bottom:739.228400pt;}
.y33{bottom:754.330533pt;}
.y5{bottom:755.228400pt;}
.y4{bottom:771.228400pt;}
.y38{bottom:785.427333pt;}
.y3{bottom:787.228400pt;}
.y18{bottom:789.114933pt;}
.y2{bottom:803.228400pt;}
.y17{bottom:812.597333pt;}
.y14{bottom:844.182667pt;}
.y16{bottom:877.456533pt;}
.y15{bottom:903.056533pt;}
.y41{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:34.248667pt;}
.x4{left:37.795333pt;}
.x5{left:416.000000pt;}
.x11{left:430.653333pt;}
.xa{left:448.841733pt;}
.xb{left:465.695067pt;}
.x9{left:467.228400pt;}
.x7{left:485.548400pt;}
.x8{left:495.668400pt;}
.x16{left:500.000000pt;}
.xd{left:514.108400pt;}
.xc{left:520.628400pt;}
.x13{left:530.800000pt;}
.x12{left:537.320000pt;}
.xf{left:631.975067pt;}
.x15{left:633.240000pt;}
.xe{left:655.401733pt;}
.x14{left:656.693333pt;}
.x2{left:700.856933pt;}
.x10{left:710.116800pt;}
}
